Get blocklists labels

Blocklists allow a dashboard user to hide any artist, song, or label from the charts/playlists.

Learn more about how blocklists work in this article from our help center.

Request

GET /api/v2/user/{email}/blocklist/labels

Path parameters

Parameter Value Description Additional
email string url_encoded email Required

Query string parameters

Parameter Value Description Additional
offset integer Get results starting from position Optional
limit integer Number of results (max. 100) Optional

Response

Code Description Resource
200 OK

A Blocklist Label Collection response

Blocklist Label Collection
401 Unauthorized

You are not logged in

403 Forbidden

This endpoint is not included in your current plan, reach out to help@soundcharts.com if you want access.

404 Not Found

User not found in the team

Explore

url_encoded email

Get results starting from position

Number of results (max. 100)

Try it out